TOP>サポート>お知らせ>Apache Log4j脆弱性に関する影響 (JP1)

Apache Log4j脆弱性に関する影響 (JP1)

Apache Log4j脆弱性に関するJP1への影響についてまとめたページです。

対象製品

JP1

対象バージョン

すべてのバージョン

製品利用上の影響、考慮点

下記以外の製品については影響ないことを確認済みです。

 <影響あり>
 JP1/VERITAS NetBackup 9.0 12-51~12-51-/A
 JP1/VERITAS NetBackup 8.3 12-50~12-50-/A
 JP1/VERITAS NetBackup 8.2 12-00~12-00-/C

なお、FAQ番号:57441 にて詳細を公開しています。

サポート保守料金への影響有無

なし

メーカーからの案内内容(リンク等)

http://www.hitachi-support.com/alert/us/hws/index.htm

https://www.hitachi.co.jp/Prod/comp/soft1/security/info/vuls/hitachi-sec-2021-145/index.html

影響ある場合の対応策

補足事項



Amsc

※AWSCはアシストサポートセンターの、ご契約ユーザ様専用サイトです。
※AWSCをご利用いただくためには、AID(AWSCへログインするためのログインID)が必要です。
 詳しくは「AWSCの利用方法 」にてご確認ください。

ページの先頭へ戻る